/* CSS Document */

@charset "utf-8";

* { margin:0; padding:0 }

@media (min-width: 100px) and (max-width: 5000px) {
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.navbar-nav .open .dropdown-menu > li > a {
		line-height: 20px;
	}
	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}
	.dropdown-menu > li > a {
		display: block;
		padding: 3px 20px;
		clear: both;
		font-weight: normal;
		line-height: 1.42857143;
		color: #333;
		white-space: nowrap;
	}
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		/*margin: 7.5px -15px;*/
		margin: 7.5px 50px 7.5px -15px
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-text {
		float: none;
		margin: 15px 0;
	}
	/* since 3.1.0 */
	.navbar-collapse.collapse.in {
		display: block!important;
	}
	.collapsing {
		overflow: hidden!important;
	}
}

.navbar-default {
	background-color: #ffffff;
	border-color: #ffffff;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:5px 5px 5px 5px;
	text-align:center;
	background-color:#FFFFFF;
}

a:link {color:#000000;text-decoration: none;}
a:visited  {color:#000000;text-decoration: none;}
a:hover {color:#000000;text-decoration: underline;}
a:active {color:#000000;text-decoration: none;}

.buttonlink1
{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	padding: 10px 15px 10px 15px;
    border: none;
    min-width: 200px;
}

.buttonlink2
{
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 10px 15px 10px 15px;
	border: none;
    min-width: 200px;
}

.buttonlink3
{
    color:#000000;text-decoration: none;
}
.buttonlink3:hover
{
    color:#000000;text-decoration: underline;
}

.largetext
{
    font-size: 28px;
}

.redtext
{
	color:#FF0000;
	font-size: 1.1rem;
	font-weight:bold;
}

.whitetext
{
	color:#FFFFFF;
	font-size: 1.1rem;
	font-weight:bold;
}

.mediumtext
{
	font-size: 18px;
}

.container {
	top: 15%;
	left: 0;
	alignment: center;
}

.text-truncate {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	max-width: 100%;
}

.row_odd {
	padding-top: 2px;
	margin: 1px 1px 1px 1px;
}
.row_even {
	padding-top: 2px;
	margin: 1px 1px 1px 1px;
	background-color: rgba(0,0,0,.05);
}

.btn-primary,
.btn-primary:active,
.btn-primary.active,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
	color: #ffffff;
	background-color: #000000;
	border-color: #000000;
}

.btn:hover, .btn-sm:hover, .btn-primary:hover, .btn-danger:hover {
	color: #000000;
	background-color: #ffffff;
	//border: 1px solid #000000;
	cursor: default;
}

.selection_group,
.selection_brand,
.bestseller_selection,
.article_selection {
	border: none;
}

.selection_group:hover,
.selection_brand:hover,
.bestseller_selection:hover,
.article_selection:hover {
	border: 2px solid #585769;
	border-radius: 5px;
}

.modal-xl {
	width: 65vw;
}

.modal-xlg {
	width: 95vw;
}

.model_selected_image:hover {
	border: 5px solid #337ab7;
}

.supplies_selected {
	border: 6px #337ab7 solid;
}

.supplies_selection:hover {
	border: 6px #ff0000 solid;
}

.blueline {
	height: 3px;
	background-color: #000000;
}